@charset "UTF-8";
/* CSS Document */

/*　top_btn.jsで使用するCSS
================================================*/

#page-top {
    position: fixed;
    bottom: 120px;
    right: 0;
    font-size: 77%;
	z-index:50;
}

#page-top a {
	box-sizing:border-box;
	background-image:url(../images/to_top_back.png?20190131);
	background-position:center top;
    text-decoration: none;
	background-color:#000;
    width:60px;
	height:60px;
    padding: 20px 0;
    text-align: center;
    display: block;
}
#page-top a:hover {
}

#tel-top{
    position: fixed;
    top: 10px;
    right: 10px;
    font-size: 77%;
	z-index:50;
}

#tel-top span{
	box-sizing:border-box;
	background-image:url(../images/to_tel.png?20210802);
	background-position:center top;
    text-decoration: none;
	background-color:#000;
    width:180px;
	height:60px;
    padding: 20px 0;
    text-align: center;
    display: block;
}

#home-top {
    position: fixed;
    bottom: 60px;
    right: 0;
    font-size: 77%;
	z-index:50;
}

#home-top a {
	box-sizing:border-box;
	background-image:url(../images/to_home_back.png?20190131);
	background-position:center top;
    text-decoration: none;
	background-color:#000;
    width:60px;
	height:60px;
    padding: 20px 0;
    text-align: center;
    display: block;
}

#homege-top a:hover {
}


/* スマホ */
@media only screen and (max-width: 767px){
	#home-top{
		display:none;
	}
	#tel-top{
		display:none;
	}
	#page-top {
    	position: fixed;
    	bottom:60px;
	}
}
